package com.sf.day09;

public class Test02 {
    public static String name;
    //静态代码块
    static {
        name= "zhangSan";
        System.out.println("静态代码块执行...");
    }

    public static void main(String[] args) {
        System.out.println("开始执行");
        System.out.println(name);
    }
}
